[0/1] libpam: fix 64-bit pam plugins not installed when add to 32-bit image

Submitted by Hongxu Jia on April 9, 2014, 8:56 a.m.

Details

Message ID cover.1397025331.git.hongxu.jia@windriver.com
State New
Headers show

Pull-request

git://git.pokylinux.org/poky-contrib hongxu/fix-libpam

Commit Message

Hongxu Jia April 9, 2014, 8:56 a.m.
The following changes since commit 8f683bf782d065b81bb7cdb2074839790981d4b7:

  bitbake: bitbake: knotty: Clear footer before outputting to stderr (2014-04-08 18:05:26 +0100)

are available in the git repository at:

  git://git.pokylinux.org/poky-contrib hongxu/fix-libpam
  http://git.pokylinux.org/cgit.cgi/poky-contrib/log/?h=hongxu/fix-libpam

Hongxu Jia (1):
  libpam: fix 64-bit pam plugins not installed when added to 32-bit
    image

 meta/recipes-extended/pam/libpam_1.1.6.bb | 26 ++++++++++++++++----------
 1 file changed, 16 insertions(+), 10 deletions(-)